/* GLOBAL CSS =============================================== */
body {
	background: #fefefe url(../images/bg_main2.jpg) no-repeat;
	background-position: top center;
	margin: 0;
	padding: 0;
}



/* DIV CONTENT =============================================== */
#contentMAIN {
	width: 900px;
	float: left;
}

/*#contentTEXT {
	width: 490px;
	padding: 25px 0px 30px 0px;
	float: left;
}*/
#contentTEXT {
	width: 515px;
	height: 220px;
	padding: 10px 10px 10px 0px;
	margin-bottom: 20px;
	overflow: auto;
	float: left;
}

#top {
	width: 900px;
	margin-top: 15px;
	float: left;
}

#roundimage {
	width: 360px;
	margin-top: -70px;
	float: right;
}